<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352347479' stop='1609352354506'>
    <name>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MAX price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609352347479' status='passed' stop='1609352347479'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352347479' status='passed' stop='1609352349275'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352347479' status='passed' stop='1609352349275'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='da1376cb-a6b0-4fbe-ad89-acbe591b2683-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352349275' status='passed' stop='1609352352466'>
            <name>When the user search a MAX price of cars</name>
            <title>When the user search a MAX price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352349276' status='passed' stop='1609352349289'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='d32bd18f-84a8-461c-8638-ab5ff7582c3f-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='aeb01ab0-a1c4-4d25-a410-e9bcccb32b9f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349291' status='passed' stop='1609352349408'>
                    <name>POST /session/:sessionId/element/719f69a1-fad4-4316-aef6-3d2994b5383e/click</name>
                    <title>POST /session/:sessionId/element/719f69a1-fad4-4316-aef6-3d2994b5383e/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352349408' status='passed' stop='1609352349432'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='751aa324-f1b8-4c94-9db4-5803a5c18686-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='4ea1fe4a-adce-419f-8f82-99ff31ea1b16-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349433' status='passed' stop='1609352349458'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8bcb6647-5cd1-496d-a29d-48e68210c4c1-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='399e324e-fdd9-4aed-b44d-c8a2aae2275b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349460' status='passed' stop='1609352349469'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='48dd2a02-8e18-498c-8ad3-a94bde1f4fdd-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='212fda3d-8dc3-43e0-8cbc-8c1d0646d4c2-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349469' status='passed' stop='1609352349478'>
                    <name>GET /session/:sessionId/element/40f999c6-6d1f-442c-9231-f94d59944f2c/rect</name>
                    <title>GET /session/:sessionId/element/40f999c6-6d1f-442c-9231-f94d59944f2c/rect</title>
                    <attachments>
                        <attachment title='Response' source='77df5105-7b46-4a19-a428-7e0457e7cd80-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349478' status='passed' stop='1609352349488'>
                    <name>GET /session/:sessionId/element/d89b0ffb-9914-4d04-b9d4-a8cdee39a794/rect</name>
                    <title>GET /session/:sessionId/element/d89b0ffb-9914-4d04-b9d4-a8cdee39a794/rect</title>
                    <attachments>
                        <attachment title='Response' source='3877f8aa-a009-4ad0-a8e5-9703413f4402-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352349488' status='passed' stop='1609352350206'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='4f2d5d7a-310c-44d6-8125-5cdf04bd3c87-attachment.json' type='application/json' size='659'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352350206' status='passed' stop='1609352350329'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352350329' status='passed' stop='1609352350359'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8c21178c-08d8-432a-aa0c-5b1fba77da5a-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='9dbdd2b6-318a-4c4a-ab8c-2990057314b7-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352350361' status='passed' stop='1609352350457'>
                    <name>POST /session/:sessionId/element/a6e7ebf3-837c-462b-9c1b-2afdb98677b1/click</name>
                    <title>POST /session/:sessionId/element/a6e7ebf3-837c-462b-9c1b-2afdb98677b1/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352352466' status='passed' stop='1609352354505'>
            <name>Then results of related cars with MAX price are displayed</name>
            <title>Then results of related cars with MAX price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352352466' status='passed' stop='1609352352476'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='00f67769-f1f5-4659-a072-f15911993f0e-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='e83aac45-84e7-4def-99e0-673c16b0dbc3-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352352477' status='passed' stop='1609352352490'>
                    <name>GET /session/:sessionId/element/1a0b8c90-a128-4366-8e19-a4472166e455/text</name>
                    <title>GET /session/:sessionId/element/1a0b8c90-a128-4366-8e19-a4472166e455/text</title>
                    <attachments>
                        <attachment title='Response' source='58474e7f-db07-4b2b-b116-5301b747cd76-attachment.json' type='application/json' size='18'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352354505' status='passed' stop='1609352354505'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>